---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_US: '{b2e824fa-1962-4026-9193-5ba950e0675b}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_US;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{1af0d8f9-6c6f-4cc2-82ae-16ea958f3a68}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_UpdateBySystemRoutineMethod;'
